@charset "utf-8";
/* CSS Document */

/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, main, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {border: 0; margin: 0; padding: 0; font-size: 100%; }

html, body {height: 100%;}

/*   Override the default (display: inline) for   browsers that do not recognize HTML5 tags.   IE8 (and lower) requires a shiv:   http://ejohn.org/blog/html5-shiv */
/* article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block;} */

/* Makes browsers agree. IE + Opera = font-weight: bold. Gecko + WebKit = font-weight: bolder. */
b, strong {font-weight: bold;}

img {color: transparent; font-size: 0; vertical-align: middle;
/*   For IE.   http://css-tricks.com/ie-fix-bicubic-scaling-for-images */ -ms-interpolation-mode: bicubic;}

ol, ul {list-style: none;}

/*   For IE6 + IE7:   "display: list-item" keeps bullets from   disappearing if hasLayout is triggered. */
li { display: list-item;}

table {border-collapse: collapse; border-spacing: 0;}
th, td, caption {font-weight: normal;text-align: left;}/* vertical-align: top; */
q {quotes: none;}
q:before,q:after {content: "";content: none;}
sub, sup, small {font-size: 75%;}
sub,sup {line-height: 0;   position: relative;   vertical-align: baseline; }
sub {bottom: -0.25em;}
sup {top: -0.5em;}

/*   For IE9. Without, occasionally draws shapes   outside the boundaries of <svg> rectangle. */
svg { overflow: hidden;}


/*
  960 Grid System ~ Text CSS.
  Learn more ~ http://960.gs/
  Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

/* body {font: 13px/1.5 "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif; } */
pre, code {font-family: "DejaVu Sans Mono", Menlo, Consolas, monospace; }
hr {border: 0 solid #ccc;   border-top-width: 1px;   clear: both;   height: 0; }

/* RESET
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
img { border: none; }
caption,th { text-align: left; }
*/

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {font-size: 25px; }
h2 {font-size: 23px; }
h3 {font-size: 21px; }
h4 {font-size: 19px; }
h5 {font-size: 17px; }
h6 {font-size: 15px; }

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {list-style: decimal; }
ul {list-style: disc; }
li {margin-left: 30px; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {margin-bottom: 20px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/*	################################################################################################
	#																							   #
	#										PAGINA							            		   #
	#																							   #
    ################################################################################################
*/

.bordo{border: 1px solid #000;}

/* `Base
----------------------------------------------------------------------------------------------------*/
/* div#xx {}  */

body {font: 14px 'Open Sans', Arial, sans-serif; background:url(../images/bgDw.png) left top repeat-x; }

/* `Header
----------------------------------------------------------------------------------------------------*/
div#titleUp .container_24 {text-align: right;color: #fff; font-size: 12px; padding-top: 3px;}
div#titleUp{ background:url(../images/bgUp.png) left top repeat-x;height: 24px;}

/* `Main
----------------------------------------------------------------------------------------------------*/
div#wrapper { width: 100%; margin: 0 auto; background:url(../images/bg.jpg) center top no-repeat;}
.slogan {text-align: right;}
div#spazio {height: 120px;}
div#main {background: url(../images/bg-white.png) center top no-repeat; }

/* Menu */
div#menu { width: 254px; margin: 30px 0 0 10px; font-family: 'Kaushan Script', cursive; font-size: 26px; color: #009de0;}
div#menu #social{ margin-left: 25px;}
div#menu a{color: #009de0; text-decoration: none;}
div#menu a:hover{color: #294790; text-decoration: none;}
div#menu li { list-style: none; margin:0; background:url(../images/linea.png) left bottom no-repeat; height: 44px;  }
div#menu ul{ margin-left: 25px;}
/* Foto Cycle */
div#cycleImg{height: 346px; background:url(../images/bgFoto.png) left top no-repeat; }
div#cycleImg .slideshow img {margin:10px 0 0 245px;}
/* Text Colonne Index */
div#textMain .linea1{ font-size: 16px; background:url(../images/lineaParag.png) center bottom no-repeat; padding-bottom: 3px; }
div#textMain .linea2{ font-size: 16px; background:url(../images/lineaParag2.png) center bottom no-repeat; padding-bottom: 3px;}
div#textMain h1{ margin: 0 0 10px 0; color:#375da4;}
div#textMain h2{ margin: 0 0 10px 0; color:#375da4;}
div#textMain a{color:#375da4; text-decoration: none;font-size: 15px;}
div#textMain a:hover{color:#ff8500; text-decoration: none;}

.altezzaCol{ height: 200px;}

.partner{ width: 100%; padding: 10px; background: #eeeeee;}


div#OffSpecMini{ margin-bottom: 10px; padding: 10px; background-color: #eee; color: black; text-align: center; border: 1px solid #ff9200;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}


/* `Footer
----------------------------------------------------------------------------------------------------*/
div#footer { width: 100%; margin: 0 auto; background:url(../images/bgFooter.jpg) center top repeat-x;height: 43px; color: #bdbdbd; padding-top: 10px; font-size: 11px;}
div#footer a {color: #bdbdbd; padding-top: 20px;}
div#footer .allinea{text-align: right;}
/* `Speciali
----------------------------------------------------------------------------------------------------*/


/* `Tabelle
----------------------------------------------------------------------------------------------------*/

.tariffe {
  border-collapse: collapse;
	font: 14px 'Open Sans', Arial, sans-serif;  width: 100%;
  background:#eee;
  }
.tariffe td, th {
  border-top: 1px dashed #fff;
  border-bottom: 1px dashed #fff;
  padding: .5em;
  text-align: center;
  color: #000;
  }
.tariffe tr td {
  text-align: center;
  color: #000;
  }
.odd {
  background:#ddd;
  }
.tariffe tbody tr:hover {
  background:#F60;
  }
.tariffe tbody tr:hover th,
.tariffe tbody tr.odd:hover th {
  background:#F60;
  }






/* *************************************************************************************************************************** */
/* ************************************ tecnica sostituzione img ************************************************************* */
/* *************************************************************************************************************************** */
/*
aggiungi cursor:pointer text-decoration:none se link

SU SOSTITUISCI UN TESTO CON IMG

<div id="nomediv" class="replace">xxxxx<span>&nbsp;</span></div>
div#nomediv, div#nomediv span { font-size:9px;height:26px;width:136px;background:url(images/image.gif) no-repeat;}

***************************************************************************************************************************

SU SOSTITUISCI UN LINK TESTUALE CON IMG
<div id="nomediv" class="replace"><a href="dddd">xxxxx<span></span></a></div> // non si mette lo spazio nello SPAN
div#nomediv, div#nomediv span {font-size:9px;height:26px;width:136px;background:url(images/image.gif) no-repeat;cursor:pointer; text-decoration:none;}
div#nomediv, div#nomediv a:hover span {font-size:9px;height:26px;width:136px;background:url(images/image.gif) no-repeat;cursor:pointer; text-decoration:none;}

***************************************************************************************************************************

NOTA:
per usare una sola img per HOVER costruire una img e duplicarla in altezza della stessa dimensione, se ha 30px, diventa 60, con dentro i 2 stadi ON-OFF
Volendo si possono mettere anche ACTIVE e VISITED
Il codice cambia cosi:

OFF > background:url(../images/menu-home.png) 0 0 no-repeat
ON > background:url(../images/menu-home.png) 0 -30 no-repeat // sis posta di 30 px in altezza

div#nomediv, div#nomediv span {font-size:9px;width:49px; height:30px;background:url(images/image.gif) 0 0 no-repeat;cursor:pointer; text-decoration:none;}
div#nomediv, div#nomediv a:hover span {font-size:9px; width:49px; height:30px;background:url(images/image.gif) 0 -30px no-repeat;cursor:pointer; text-decoration:none;}

***************************************************************************************************************************

DA METTERE SEMPRE
.replace
.replace span

***************************************************************************************************************************
************************** rollover IMG con una sola img - senza link testuale ********************************************
***************************************************************************************************************************

<div class="rollover" id="nomediv">
<a href="#" title="ITALIANO"><img src="images/link/ita-29x60.png" alt="ITALIANO" /></a>
</div>

.rollover a:hover img {display: none;}
div#nomediv a {width:30px; height:29px; overflow:hidden;display:block;}
div#nomediv a:hover {background: url(../images/nomefile.png) -30px 0 no-repeat;}

*/


.replace{position:relative;margin:0;padding:0;/* hide overflow:hidden from IE5/mac */overflow:hidden;/* */}
.replace span{display:block;position:absolute;top:0;left:0;z-index:1; /* for opera5 and 6 */}